## plasma-widget-tictactoe 1.1

=== CMakeLists.txt ===
project(plasma-tictactoe)

find_package(KDE4 REQUIRED)
# find_package(QT4 REQUIRED)
include(KDE4Defaults)
# include( ${QT_USE_FILE})
 
add_subdirectory( icons )
add_subdirectory( po )
 
add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
include_directories(
   ${CMAKE_SOURCE_DIR}
   ${CMAKE_BINARY_DIR}
   ${KDE4_INCLUDES}
   )

set( SRCS plasma-tictactoe.cpp tictactoe.cpp playersSettings.cpp appearanceSettings.cpp )

kde4_add_plugin( plasma_applet_tictactoe ${SRCS})
target_link_libraries(plasma_applet_tictactoe 
                      ${KDE4_PLASMA_LIBS} ${KDE4_KDEUI_LIBS})
 
install(TARGETS plasma_applet_tictactoe
        DESTINATION ${PLUGIN_INSTALL_DIR})

install(FILES data/xo.svg
		  DESTINATION ${DATA_INSTALL_DIR}/plasma-tictactoe)
 
install(FILES plasma-applet-tictactoe.desktop DESTINATION ${SERVICES_INSTALL_DIR})
