=== debian/changelog ===
plasma-widget-tictactoe (1.1-0ubuntu2) maverick; urgency=low

  * Add cmake to build-dependencies as kdelibs5-dev no longer depends on it.
  * Switch to source format 3.0 (quilt).
  * Bump Standards-Version to 3.8.4, no changes needed.
  * Add ${misc:Depends} to the dependencies.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 19 May 2010 14:30:35 +0200

plasma-widget-tictactoe (1.1-0ubuntu1) lucid; urgency=low

  * New upstream release (LP: #492899)
  * Bump Standards-Version to 3.8.3
  * Bump version of debhelper build-dep and compat to 7
  * Transition from debian-qt-kde.mk to dh --with-kde:
    - debian/control: Remove cdbs build-dep
    - debian/rules: Build with the dh7 kde addon

 -- Christian Mangold <neversfelde@ubuntu.com>  Sat, 05 Dec 2009 17:27:46 +0100

plasma-widget-tictactoe (0.1-0ubuntu2) karmic; urgency=low

  * Transition from libplasma-dev to kdelibs5-dev
    - debian/control: change libplasma-dev to kdelibs5-dev
  * Transition from kde4.mk to pkg-kde-tools
    - debian/rules: Change '/usr/share/cdbs/1/class/kde4.mk' to
     '/usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk'
    - debian/control: Build-Depend on 'pkg-kde-tools'
  * Drop cmake from build-deps
  * Bump Standards-Version to 3.8.1 

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Fri, 22 May 2009 21:48:00 +0200

plasma-widget-tictactoe (0.1-0ubuntu1) jaunty; urgency=low

  * Initial release (LP: #329423)

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Sat, 14 Feb 2009 15:25:56 +0100
