=== debian/control ===
Source: plasma-widget-tictactoe
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>
Build-Depends: debhelper (>= 7.3.16~),
               pkg-kde-tools (>= 0.5.0~),
               cmake,
               kdelibs5-dev (>= 4:4.2.2)
Standards-Version: 3.8.4
Homepage: http://kde-look.org/content/show.php/TicTacToe+Plasmoid.?content=99329

Package: plasma-widget-tictactoe
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tic tac toe game for plasma desktop
 This plasma widget is a tic tac toe game. You can play with two players
 and you can choose different colors to play.
